/* BEGIN Styles for main gadget gallery pages*/

.leftNav {
  border-right: 1px solid #bbcced;
}

.preview {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  min-height: 130px;
  min-width: 200px;
  overflow: visible;
  text-align: center;
}

.th_link {
  margin: 0 4px 10px 0;
}

.thumbnail {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

.title {
  display: block;
  padding: 0 0 5px 0;
  color: #3A9457;
  font-weight: bold;
  text-align: left;
  font-size: small;
}

.promoTitle {
  font-size: small;
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
  width: 200px;
}

.learnMore {
  color: #7777cc
}

.searchResultAdd {
  font-size: x-small;
}

.detailsAdd {
  font-size: small;
}

/* END - Styles for main gadget gallery pages*/

/* BEGIN - Styles for Add by Url section - used by TrogEdit */

.tableOpenByUrl {
  width: 90px;
  vertical-align: middle;
}

#openByUrlLink {
  color: #0000ff;
  cursor: pointer;
  font-size: x-small;
  margin-left: 1em;
  text-decoration: underline;
}

#openByUrlPanel {
  margin-top: 2em;
  font-size: small;
}

#openByUrlPanel table {
  background-color: #efefef;
  border: 1px solid #cccccc;
  font-size: small;
}

#closeOpenByUrlPanel {
  color: #0000ff;
  cursor: pointer;
  font-size: small;
  text-decoration: underline;
}

#ffloading {
  color: #676767;
}

/* END - Styles for Add by Url section */

/* BEGIN - Open-Specific Styles for category nav */

.categorySelected {
  background-color: #bbcced;
}

/* End - Open-Specific Styles for category nav */

.headerBar {
  background: #e5ecf9;
  border-top: 1px solid #36c;
  padding: 3px 0;
}

.footerBar {
  border-bottom: 1px solid #bbcced;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.headerTitle {
  float: left;
  font-weight: bold;
  margin-left: 0.5em;
}

.header {
  background: #e5ecf9;
  border-top: 1px solid #36c;
}

.hidden {
  display: none;
}

.block {
  display: block;
}

.line {
  border-top: thin dotted #BBBBBB;
  height: 5px;
  margin: 1em 0 0;
  padding: 0;
}

.navHeader {
  font-size: 100%;
  font-weight: bold;
  left: -2px;
  margin: 0;
  padding: 0 2px;
  position: relative;
  width: 100%;
}

/* BEGIN Submit Page Styles */

.submitHeader {
  height: 50px;
  margin: 0 0 11px;
  position: relative;
}

.submitBody {
  font-family: arial,sans-serif;
  font-size: small;
  margin: 24px 8px 8px;
}

.titleBar {
  background-color: #e5ecf9;
  border-top: 1px solid #224499;
  font-size: large;
  font-weight: bold;
  margin-left: 174px;
  padding: 1px 0 1px 3px;
}

.submitLogo {
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -5px;
}

.submitNav {
  float: left;
  left: 0;
  margin: 0;
  padding: 0;
  width: 160px;
}

.submitNav ul {
  margin: 0 0 1em;
  padding: 0;
}

.submitNav ul li ul {
  margin: 0 0 1em 0.6em;
  padding: 0;
}

.submitNav ul li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0.4em 0 0;
  padding: 0;
}

.submitNav ul li a {
  color: #00c;
}

.submitNav form {
  margin: 2em 0 0;
}

.submitNav h1 {
  border: medium none;
  font-size: 100%;
  font-weight: bold;
  left: -2px;
  margin: 0;
  padding: 0 2px;
  position: relative;
  width: 100%;
}

.submitNav .line {
  border-top: thin dotted #bbbbbb;
  height: 5px;
  margin: 1em 0 0;
  padding: 0;
}

.pagecontent {
  border-left: 1px dotted silver;
  margin-left: 169px;
  padding-left: 2em;
  padding-bottom: 5em;
}

.pagecontent p {
  margin: 1em 0 0;
  padding: 0;
}

.pagecontent ul {
  margin-bottom: 0;
  margin-top: 0;
  padding: 0.4em 0 0 1.5em;
}

.pagecontent ul li {
  margin: 0.4em 0 0 1.5em;
  padding: 0;
}

.suggested {
  color: #676767;
}

.submitStatusBox {
  border: 1px solid #ffcc33;
  padding: 1em;
  text-align: center;
}
